function init(hero) {
    hero.setName("Starlight/Annie January");
    hero.setTier(6);
    
    hero.setHelmet("Hair");
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Skirt");
    hero.setBoots("Boots");
	
    hero.addPowers("tgheroes:star_power");
    hero.addAttribute("PUNCH_DAMAGE", 6.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 2.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.5, 0);
    hero.addAttribute("FALL_RESISTANCE", 6.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.2, 1);

    hero.addKeyBind("CHARGED_BEAM", "Light Blast", 1);

}




